stable

wordpress-2.8.6-2.el5

FEDORA-EPEL-2009-0855 created by adrian 14 years ago for Fedora EPEL 5

2.8.6 fixes two security problems that can be exploited by registered, logged in users who have posting privileges. If you have untrusted authors on your blog, upgrading to 2.8.6 is recommended.

This update has been pushed to stable

14 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
14 years ago
in stable
14 years ago

Automated Test Results